[ic] Problems with installing interchange

Sam Batschelet batschelet at exactasphere.com
Wed Sep 10 23:29:42 EDT 2003

----- Original Message ----- 
From: "Kyle K." <kyle_k at comcast.net>
To: <interchange-users at icdevgroup.org>
Sent: Wednesday, September 10, 2003 9:34 PM
Subject: [ic] Problems with installing interchange

> I'm sure you probably get this question all too often but I need some help
> and quick. I downloaded the files interchange-4.9.8-1.i386.rpm,
> interchange-foundation-4.9.8-1.i386.rpm,
> interchange-foundation-demo-4.9.8-1.i386.rpm, and
> interchange-4.9.8-1.src.rpm. Then I didn't know what else to do but upload
> those files onto my server. I'm not so sure if that is necessary or not.
> in a nut shell, how do you install Interchange?
> Thanks for any help,
> Kyle
> _______________________________________________
> interchange-users mailing list
> interchange-users at icdevgroup.org
> http://www.icdevgroup.org/mailman/listinfo/interchange-users
Hi Kyle,

  Your first step is going to be installing your perl modules luck for you
CPAN has a nice bundle that gets most of them for you.

In shell copy this command

perl -MCPAN -e 'install Bundle::Interchange'

Lets see where you get after that you might have to trouble shoot some


More information about the interchange-users mailing list